# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = tzdata
pkgbase = tzdata
xdata = pkgtype=pkg
pkgver = 2024b-2
pkgdesc = Sources for time zone and daylight saving time data
url = https://www.iana.org/time-zones
builddate = 1726269761
packager = Tuxcore <dev@tuxcore.org>
size = 2024844
arch = x86_64
license = LicenseRef-tz
optdepend = bash: for tzselect
optdepend = glibc: for zdump, zic
